petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewersDestroy

Destroys a set of PetscViewers created with PetscViewersCreate().

### Synopsis

    PetscErrorCode  PetscViewersDestroy(PetscViewers *v)

Collective on PetscViewers Many br

### Input Parameters

v -the PetscViewers to be destroyed. Many br

Many br

### See Also

PetscViewerSocketOpen(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDrawOpen(), PetscViewersCreate()

Level:intermediate
Location:src/sys/classes/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages